<?php
$z[0]=Array("field","宝山烈士陵园,宝山烈士陵园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于区陆境东部，友谊街道境内，宝杨路友谊支路交叉口。占地1.67万平方米，建筑面积562平方米。1956年3月始建。当时为石牌坊式公墓大门，上题“宝山县烈士公墓”。两侧刻有青“生的伟大，死的光荣”。主塔高10.20米，塔上有上海市第一任市长陈毅亲笔题词“革",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宝山烈士陵园_宝山区宝山烈士陵园旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于区陆境东部，友谊街道境内，宝杨路友谊支路交叉口。占地1.67万平方米，建筑面积562平方米。1956年3月始建。当时为石牌坊式公墓大门，上题“宝山县烈士公墓”。两侧刻有青“生的伟大，死的光荣”。主塔高10.20米，塔上有上海市第一任市长陈毅亲笔题词“革命烈士永垂不朽”。底座正面嵌有铜质的“解放军渡江纪念章”浮雕。1976年墓地等建筑物进行改建。扩建后大门分东、西进出口，正门中央为镏金“宝山烈士墓”5个大字。东门内右首为墓地办公楼、烈士纪念馆，西门内左首为职工生活区。大门内有条笔直通道，两排松柏挺立于两侧。主塔改建成15米高，顶端有颗红五角星，塔后有一幅长25米“百万雄师下江南”渡江纪念浮雕照壁。塔前为广场，两侧洁白墙体上镂刻陈毅元帅名诗：“壮哉身殉国，遗爱万人怀，新生千百万，浩荡慰忠魂。”主塔东、西两旁与北侧共设置15个墓区，60块英名碑，安葬1886名烈士及32名病故军人。  \n</p><p>　　    1987年12月2日上海市人民政府公布为市重点烈士纪念建筑物保护单位。1988年8月25日改名为“宝山烈士陵园”。1989年2月原中国人民解放军第三野战军参谋长张震为陵园题写园馆名题字。两侧画廊陈列有烈士事迹的文字资料和解放上海的图片；展览。同年11月陵园被共青团上海市委定为本市青少年教育基地，1990年1月定为宝山区学校德育教育基地。 \n</p><p>　　<br clear=all>",557,1707);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S4131O30-23L4.gif",1709,1793);
$z[7][4]['name']="litpic";

?>